{
	"background_color": "hsl(220, 65%, 31%)",
	"description": "The One Sky IT Aether Progressive Web App",
	"display": "fullscreen",
	"icons": [
		{
			"sizes": "24x24",
			"src": "https://static.oneskyit.com/images/OSIT_logo_2022_24px.png",
			"type": "image/png"
		},
		{
			"sizes": "48x48",
			"src": "https://static.oneskyit.com/images/OSIT_logo_2022_48px.png",
			"type": "image/png"
		},
		{
			"sizes": "88x88",
			"src": "https://static.oneskyit.com/images/OSIT_logo_2022_88px.webp",
			"type": "image/webp"
		},
		{
			"sizes": "88x88",
			"src": "https://static.oneskyit.com/images/OSIT_logo_2022_88px.png",
			"type": "image/png"
		},
		{
			"sizes": "120x120",
			"src": "https://static.oneskyit.com/images/OSIT_logo_2022_120px.png",
			"type": "image/png"
		},
		{
			"sizes": "144x144",
			"src": "https://static.oneskyit.com/images/OSIT_logo_2022_144px.png",
			"type": "image/png"
		},
		{
			"sizes": "180x180",
			"src": "https://static.oneskyit.com/images/OSIT_logo_2022_180px.png",
			"type": "image/png"
		},
		{
			"sizes": "192x192",
			"src": "https://static.oneskyit.com/images/OSIT_logo_2022_192px.webp",
			"type": "image/webp"
		},
		{
			"sizes": "192x192",
			"src": "https://static.oneskyit.com/images/OSIT_logo_2022_192px.png",
			"type": "image/png"
		},
		{
			"sizes": "256x256",
			"src": "https://static.oneskyit.com/images/OSIT_logo_2022_256px.webp",
			"type": "image/webp"
		},
		{
			"sizes": "256x256",
			"src": "https://static.oneskyit.com/images/OSIT_logo_2022_256px.png",
			"type": "image/png"
		},
		{
			"sizes": "300x300",
			"src": "https://static.oneskyit.com/images/OSIT_logo_2022_300px.png",
			"type": "image/png"
		},
		{
			"sizes": "512x512",
			"src": "https://static.oneskyit.com/images/OSIT_logo_2022_512px.webp",
			"type": "image/webp"
		},
		{
			"sizes": "512x512",
			"src": "https://static.oneskyit.com/images/OSIT_logo_2022_512px.png",
			"type": "image/png"
		},
		{
			"sizes": "1024x1024",
			"src": "https://static.oneskyit.com/images/OSIT_logo_2022_1024px.webp",
			"type": "image/webp"
		},
		{
			"sizes": "1024x1024",
			"src": "https://static.oneskyit.com/images/OSIT_logo_2022_1024px.png",
			"type": "image/png"
		}
	],
	"name": "One Sky IT - One Sky IT Aether PWA",
	"short_name": "Aether PWA",
	"start_url": "/",
	"testing": "One Sky IT"
}
